Bug 462673 - mangled spacing with >=10 items in an orderedlist
Summary: mangled spacing with >=10 items in an orderedlist
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Publican
Classification: Community
Component: publican   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeff Fearn 🐞
QA Contact: Michael Hideo
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-09-18 06:41 UTC by Murray McAllister
Modified: 2015-01-04 22:35 UTC (History)
3 users (show)

Fixed In Version: 0.38
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-30 06:10:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bad spacing (2.28 KB, image/png)
2008-09-18 06:41 UTC, Murray McAllister
no flags Details

Description Murray McAllister 2008-09-18 06:41:25 UTC
Created attachment 317039 [details]
bad spacing

Description of problem:
Mangled spacing with >10 items in an orderedlist.

Version-Release number of selected component (if applicable):
* Red Hat Enterprise Linux Client release 5.2 (Tikanga)
* publican-0.37-0.el5
* fop-0.95-0.2.beta1.rh1.el5
* saxon-6.5.5-1jpp.3.el5
* java-1.5.0-sun-1.5.0.15-1jpp.2.el5
* evince-0.6.0-8.el5
* Firefox 3.0.1 <http://www.mozilla.com/en-US/>

How reproducible:
Always.

Steps to Reproduce:
1. Use the following in a document:

<orderedlist>
<listitem>
<para>
		1
</para>
</listitem>
<listitem>
	<para>
		1
	</para>
</listitem>
<listitem>
	<para>
		1
	</para>
</listitem>
<listitem>
	<para>
		1
	</para>
</listitem>
<listitem>
	<para>
		1
	</para>
</listitem>
<listitem>
	<para>
		1
	</para>
</listitem>
<listitem>
	<para>
		1
	</para>
</listitem>
<listitem>
	<para>
		1
	</para>
</listitem>
<listitem>
	<para>
		1
	</para>
</listitem>
<listitem>
	<para>
		1
	</para>
</listitem>
<listitem>
	<para>
		1
	</para>
</listitem>
<listitem>
	<para>
		1
	</para>
</listitem>
<listitem>
	<para>
		1
	</para>
</listitem>
</orderedlist>

2. make pdf-en-US
  
Actual results:
Mangled spacing >=10 items. See attached image.

Additional Information:

Looks fine (and is strict XHTML) in HTML and HTML-single.

Comment 1 Jeff Fearn 🐞 2008-09-30 06:10:32 UTC
Set margin-left to 6pt.

Comment 2 Fedora Update System 2008-10-16 22:43:40 UTC
publican-0.38-0.fc9,perl-XML-TreeBuilder-3.09-11.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/publican-0.38-0.fc9,perl-XML-TreeBuilder-3.09-11.fc9

Comment 3 Fedora Update System 2008-11-07 02:54:56 UTC
publican-0.38-0.fc9, perl-XML-TreeBuilder-3.09-11.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.